1. We have added the ability to collapse/expand forum categories and widgets on forum home.
    Dismiss Notice
  2. Photobucket has changed its policy concerning hotlinking images and now requires an account with a $399.00 annual fee to allow hotlink. More information is available at: this link.
    Dismiss Notice
  3. All Civ avatars are brought back and available for selection in the Avatar Gallery! There are 945 avatars total.
    Dismiss Notice
  4. To make the site more secure, we have installed SSL certificates and enabled HTTPS for both the main site and forums.
    Dismiss Notice
  5. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  6. Dismiss Notice
  7. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice

Problem loading custom mod

Discussion in 'Civ4 - Creation & Customization' started by gopher666, Dec 17, 2009.

  1. gopher666

    gopher666 Chieftain

    Joined:
    Mar 19, 2007
    Messages:
    87
    Location:
    Oslo, Norway
    Hey, I've encountered a problem that I hope someone can help me with. On my last computer, I used to play the brilliant mod CarterEarth, and I've tried reinstalling it, with no luck. I've done as instructed, putting the mods in My Documents\My Games\Beyond the Sword\MODS, and upon game start-up, clicked Advanced > Load a Mod, and chose one of them.

    What happens then is... well, nothing. The game quits, but doesn't start up again at all. I get no error messages showing up. It's just like the game doesn't bother. Is this a common error? Also, if more info is needed, I'd love to get that, but I'm not sure where.

    Thanks for any and all assistance!
     
  2. Furiey

    Furiey No Longer Just Lurking

    Joined:
    Nov 18, 2003
    Messages:
    6,344
    Location:
    Bedfordshire UK
    You'll probably get more answers to mod questions in the mod forum, but have you patched the game? Is the mod for the same version of the patch? If the mod is for a different version eg: 3.17 and you have patched to 3.19 it will not work and you will need to get an updated version of the mod.
     
  3. gopher666

    gopher666 Chieftain

    Joined:
    Mar 19, 2007
    Messages:
    87
    Location:
    Oslo, Norway
    That -is- a good point. I don't think I've tried loading the mod without the 3.19 patch installed. I'll try it, thanks.

    Also, if a mod wants to move this thread, go ahead!
     
  4. ori

    ori Repair Guy Super Moderator

    Joined:
    Dec 17, 2005
    Messages:
    16,001
    Location:
    Baden-W├╝rttemberg, Germany
    Moderator Action: done.
     

Share This Page